/*az adatbeviteli formokhoz kiegészítő sheet a reszponzivitás növeléséhez*/

    @media screen and (max-width: 480px) {
        .row > * {
                /*padding: 0 0 0 1.25em;*/
                padding: 15px 0 0 15px
        }

        .row {
                margin: 0 0 -1px -1.25em;
        }

        .row.uniform > * {
                padding: 1.25em 0 0 1.25em;
        }

        .row.uniform {
                margin: -1.25em 0 -1px -1.25em;
        }

        .row.\32 00\25 > * {
                padding: 0 0 0 2.5em;
        }

        .row.\32 00\25 {
                margin: 0 0 -1px -2.5em;
        }

        .row.uniform.\32 00\25 > * {
                padding: 2.5em 0 0 2.5em;
        }

        .row.uniform.\32 00\25 {
                margin: -2.5em 0 -1px -2.5em;
        }

        .row.\31 50\25 > * {
                padding: 0 0 0 1.875em;
        }

        .row.\31 50\25 {
                margin: 0 0 -1px -1.875em;
        }

        .row.uniform.\31 50\25 > * {
                padding: 1.875em 0 0 1.875em;
        }

        .row.uniform.\31 50\25 {
                margin: -1.875em 0 -1px -1.875em;
        }

        .row.\35 0\25 > * {
                padding: 0 0 0 0.625em;
        }

        .row.\35 0\25 {
                margin: 0 0 -1px -0.625em;
        }

        .row.uniform.\35 0\25 > * {
                padding: 0.625em 0 0 0.625em;
        }

        .row.uniform.\35 0\25 {
                margin: -0.625em 0 -1px -0.625em;
        }

        .row.\32 5\25 > * {
                padding: 0 0 0 0.3125em;
        }

        .row.\32 5\25 {
                margin: 0 0 -1px -0.3125em;
        }

        .row.uniform.\32 5\25 > * {
                padding: 0.3125em 0 0 0.3125em;
        }

        .row.uniform.\32 5\25 {
                margin: -0.3125em 0 -1px -0.3125em;
        }

        .\31 2u\28xsmall\29, .\31 2u\24\28xsmall\29 {
                width: 100%;
                clear: none;
                margin-left: 0;
        }

        .\31 1u\28xsmall\29, .\31 1u\24\28xsmall\29 {
                width: 91.6666666667%;
                clear: none;
                margin-left: 0;
        }

        .\31 0u\28xsmall\29, .\31 0u\24\28xsmall\29 {
                width: 83.3333333333%;
                clear: none;
                margin-left: 0;
        }

        .\39 u\28xsmall\29, .\39 u\24\28xsmall\29 {
                width: 75%;
                clear: none;
                margin-left: 0;
        }

        .\38 u\28xsmall\29, .\38 u\24\28xsmall\29 {
                width: 66.6666666667%;
                clear: none;
                margin-left: 0;
        }

        .\37 u\28xsmall\29, .\37 u\24\28xsmall\29 {
                width: 58.3333333333%;
                clear: none;
                margin-left: 0;
        }

        .\36 u\28xsmall\29, .\36 u\24\28xsmall\29 {
                width: 50%;
                clear: none;
                margin-left: 0;
        }

        .\35 u\28xsmall\29, .\35 u\24\28xsmall\29 {
                width: 41.6666666667%;
                clear: none;
                margin-left: 0;
        }

        .\34 u\28xsmall\29, .\34 u\24\28xsmall\29 {
                width: 33.3333333333%;
                clear: none;
                margin-left: 0;
        }

        .\33 u\28xsmall\29, .\33 u\24\28xsmall\29 {
                width: 25%;
                clear: none;
                margin-left: 0;
        }

        .\32 u\28xsmall\29, .\32 u\24\28xsmall\29 {
                width: 16.6666666667%;
                clear: none;
                margin-left: 0;
        }

        .\31 u\28xsmall\29, .\31 u\24\28xsmall\29 {
                width: 8.3333333333%;
                clear: none;
                margin-left: 0;
        }

        .\31 2u\24\28xsmall\29 + *,
        .\31 1u\24\28xsmall\29 + *,
        .\31 0u\24\28xsmall\29 + *,
        .\39 u\24\28xsmall\29 + *,
        .\38 u\24\28xsmall\29 + *,
        .\37 u\24\28xsmall\29 + *,
        .\36 u\24\28xsmall\29 + *,
        .\35 u\24\28xsmall\29 + *,
        .\34 u\24\28xsmall\29 + *,
        .\33 u\24\28xsmall\29 + *,
        .\32 u\24\28xsmall\29 + *,
        .\31 u\24\28xsmall\29 + * {
                clear: left;
        }

        .\-11u\28xsmall\29 {
                margin-left: 91.66667%;
        }

        .\-10u\28xsmall\29 {
                margin-left: 83.33333%;
        }

        .\-9u\28xsmall\29 {
                margin-left: 75%;
        }

        .\-8u\28xsmall\29 {
                margin-left: 66.66667%;
        }

        .\-7u\28xsmall\29 {
                margin-left: 58.33333%;
        }

        .\-6u\28xsmall\29 {
                margin-left: 50%;
        }

        .\-5u\28xsmall\29 {
                margin-left: 41.66667%;
        }

        .\-4u\28xsmall\29 {
                margin-left: 33.33333%;
        }

        .\-3u\28xsmall\29 {
                margin-left: 25%;
        }

        .\-2u\28xsmall\29 {
                margin-left: 16.66667%;
        }

        .\-1u\28xsmall\29 {
                margin-left: 8.33333%;
        }

        .buttons
        {
            display: grid;
            width: 100%;
        }                
    }
        
    @media screen and (max-width: 736px) {
            .buttons
            {
                display: grid;
                width: 100%;
            }
    }

    @media screen and (max-width: 736px) {
            .buttons
            {
                display: grid;
                width: 100% !important;
            }
    }

    @media screen and (min-width: 737px) {
            .buttons
            {
                display: grid;
                width: 50%;
            }
    }
